-- 基础信息
base_info = {
	group_id = 133309691
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 691001, gadget_id = 70220103, pos = { x = -2761.962, y = 266.667, z = 5915.899 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 691002, gadget_id = 70220103, pos = { x = -2796.132, y = 262.810, z = 5940.062 }, rot = { x = 7.010, y = 2.262, z = 8.176 }, level = 32, area_id = 27 },
	{ config_id = 691003, gadget_id = 70220103, pos = { x = -2867.637, y = 239.908, z = 5949.255 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 691004, gadget_id = 70220103, pos = { x = -2685.697, y = 236.761, z = 5932.486 }, rot = { x = 4.246, y = 359.252, z = 343.455 }, level = 32, area_id = 27 },
	{ config_id = 691005, gadget_id = 70220103, pos = { x = -2724.001, y = 249.435, z = 5929.709 }, rot = { x = 6.444, y = 0.960, z = 336.315 }, level = 32, area_id = 27 },
	{ config_id = 691006, gadget_id = 70220103, pos = { x = -2640.384, y = 231.331, z = 5935.279 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 691007, gadget_id = 70220103, pos = { x = -2539.469, y = 193.388, z = 5963.295 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 691008, gadget_id = 70220103, pos = { x = -2524.501, y = 195.294, z = 6002.383 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 691009, gadget_id = 70220103, pos = { x = -2545.088, y = 198.239, z = 5919.559 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 691010, gadget_id = 70220103, pos = { x = -2832.103, y = 254.480, z = 5968.086 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 691001, 691002, 691003, 691004, 691005, 691006, 691007, 691008, 691009, 691010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
